---
group:
  name: jaywcjlove
  description: ''
  projects:
  - name: awesome-mac
    description: ''
    mirrorRelease: false
    topic: apple,awesome,awesome-list,awesome-lists,list,mac,mac-osx,macos,macosx,software
  - name: 'linux-command'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mysql-tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  